<main id="main-spalshScreen" class="d-flex flex-column min-vh-100 justify-content-center align-items-center">
    <div id="spalshScreen" style="display: none;"><img src="img/mini.png" alt="logo"></div>   
    <script>
        $(document).ready(function () {
            $('#spalshScreen').fadeIn(1000, function () {
                $('#spalshScreen').delay(1000).fadeOut("slow", function () {
                    $("#main-spalshScreen").remove();
                });
            });
        });
    </script>
</main>